<%- include('../includes/head.ejs') %>
    <link rel="stylesheet" href="/css/forms.css">
    <link rel="stylesheet" href="/css/auth.css">
</head>

<body>
   <%- include('../includes/navigation.ejs') %>

    <main>
        <% if(errorMessage) { %>
            <div class="user-message user-message--error">
                <%= errorMessage %>
            </div>
        <% } %>
        <form 
            class="login-form" 
            action="/reset-password" 
            method="POST"
        >
            <input type="hidden" name="_csrf" value="<%= csrfToken %>" />
            <div class="form-control">
                <label for="email">Email</label>
                <input 
                    type="email" 
                    name="email" 
                    id="email"
                >
            </div>
            <button class="btn" type="submit">Reset Password</button>
        </form>
    </main>
<%- include('../includes/end.ejs') %>